[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'TypInfo' (#rtl)

# PVmtFieldEntry

Pointer to #rtl.typinfo.TVmtFieldEntry type.

## Declaration

Source position: typinfo.pp line 195

`type PVmtFieldEntry = ^TVmtFieldEntry;`

## See also

TVmtFieldEntry |  | Describe a field of a record/class
TVmtFieldTable |  | Table of field descriptions for a class or record type.